uuid: 46a323e1-5c4b-4565-bca6-b5f5140b04da
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: config_sync.module.menu_link_content
snapshotSet: config_sync
extensionType: module
extensionName: menu_link_content
items: {  }
